HomeFreeBSD

Explicitly depend on python2 since the OpenOffice pyuno module fails

Description

Explicitly depend on python2 since the OpenOffice pyuno module fails
to build with python3. No PORTREVISION bump since this does not change
the package.

PR: 229408
Submitted by: Curtis Villamizar <curtis@ipv6.occnc.com>

Details

Committed
truckmanAug 17 2018, 9:44 PM
Parents
rP477450: - New port: sysutils/eksctl
Branches
Unknown
Tags
Unknown